 #stacks_in_139_page16 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_139_page16 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#CCCCCC,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#CCCCCC,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#CCCCCC,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#CCCCCC,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#CCCCCC,#FFFFFF)}#stacks_in_139_page16 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_139_page16 hr.dashed_fade{border-bottom:1px dashed #FFFFFF;background:#CCCCCC}#stacks_in_139_page16 hr.dotted_fade{border-bottom:1px dotted #FFFFFF;background:#CCCCCC}#stacks_in_139_page16 hr.dashed{border-bottom:1px dashed #CCCCCC}#stacks_in_139_page16 hr.dotted{border-bottom:1px dotted #FFFFFF}#stacks_in_139_page16 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_139_page16 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #CCCCCC}#stacks_in_139_page16 hr.cloudy:after{content:"\00a0"}#stacks_in_139_page16 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_139_page16 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #CCCCCC}#stacks_in_139_page16 hr.inset_three{border-top:1px solid #CCCCCC;border-bottom:1px solid #FFFFFF}#stacks_in_139_page16 hr.inset_four{border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC}#stacks_in_139_page16 hr.flared{height:30px;border-style:solid;border-color:#CCCCCC;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_139_page16 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#CCCCCC;border-width:0 0 1px 0;border-radius:20px}#stacks_in_139_page16 hr.glyph{padding:0;border:0;border-top:1px double #CCCCCC;color:#CCCCCC;text-align:center;margin:1em 0}#stacks_in_139_page16 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_139_page16 {
	margin: 25px 0px 0px 0px;
}
/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_140_page16 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_140_page16.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_140_page16.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_140_page16.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_140_page16.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_140_page16.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_140_page16.inheritOff a, #simpleText_stacks_in_140_page16.inheritOff a:link {
	color: #3366FF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_140_page16.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_140_page16.inheritOff a:hover {
	color: #000066;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_140_page16.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_140_page16.inheritOff a:focus {
	color: #FF6600;
	outline: inherit; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_140_page16.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_140_page16.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_140_page16.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_140_page16.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_140_page16.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

#stacks_in_140_page16 {
	margin: 10px 0px 0px 0px;
}
